
      #c2962  > .fwbgr {
       background-color: #006633;
      }
    


      #c2964  > .fwbgr {
       background-color: #abd3cc;
      }
    


      #c2966  > .fwbgr {
       background-color: #003662;
      }
    


      #c2968  > .fwbgr {
       background-color: #a5b066;
      }
    


      #c2977  > .fwbgr {
       background-color: #f6f6f6;
      }
    

